package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.SecretariaEmpresa;

public class RenderSecretariaEmpresa  implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		SecretariaEmpresa secretaria = (SecretariaEmpresa) o;

		Listcell lc = new Listcell(secretaria.getEmpresa().getNombempresa());
		lc.setParent(lstm);

		lstm.setAttribute("data", secretaria);
	}
}
